
% http://www.iro.umontreal.ca/~lecuyer/bibtex/bib/vrt.bib

@article{KocisWhiten1997,
 author = {Kocis, Ladislav and Whiten, William J.},
 title = {Computational investigations of low-discrepancy sequences},
 journal = {ACM Trans. Math. Softw.},
 volume = {23},
 number = {2},
 year = {1997},
 issn = {0098-3500},
 pages = {266--294},
 doi = {http://doi.acm.org/10.1145/264029.264064},
 publisher = {ACM},
 address = {New York, NY, USA},
 }

@article{OwenDimdist2003, 
  author = {A. B. Owen}, 
  title = {The dimension distribution and quadrature test functions}, 
  journal = {Statistica Sinica}, 
  volume = 13, 
  number = 1, 
  year = 2003 
}

@article{KocisWhiten1995,
 author = {Whiten, W. J. and Kocis, L.},
 title = {Regarding test functions for multi-dimensional integration},
 journal = {SIGNUM Newsl.},
 volume = {30},
 number = {1},
 year = {1995},
 issn = {0163-5778},
 pages = {2--7},
 doi = {http://doi.acm.org/10.1145/214437.214440},
 publisher = {ACM},
 address = {New York, NY, USA},
 }


@book{MontecarloHammersley1964,
author = {Hammersley, J. M.  and Handscomb, D. C.},
title = {Monte Carlo Methods},
year = {1964},
publisher= {Chapman and Hall}}

@article{Hellekalek1998,
 author = {Hellekalek, P.},
 title = {On the assessment of random and quasi-random point sets},
 journal = {Random and Quasi-Random Point Sets of Lecture Notes in Statistics, P. Hellekalek and G. Larcher, editors},
 year = {1998},
 publisher = {Springer-Verlag, New York}
 }


@book{Davis1984,
author = {Davis, Philip, J. and Rabinowitz, Philip},
title = {Methods of Numerical Integration, Second Edition},
year = {1984},
publisher= {Academic Press}}

@article{Roos1963,
 author = {Roos, P.  and Arnold, L.},
 title = {Numerische Experimente Zur Mehrdimensionalen Quadratur},
 journal = {Random and Quasi-Random Point Sets of Lecture Notes in Statistics, P. Hellekalek and G. Larcher, editors},
 year = {1963},
 publisher = {Osterreich. Akad. Wiss. Math.-Natur.},
 pages = {271--286}
 }

@article{Fox1986,
 author = {Fox, Bennett L.},
 title = {Algorithm 647: Implementation and Relative Efficiency of Quasirandom Sequence Generators},
 journal = {ACM Trans. Math. Softw.},
 volume = {12},
 number = {4},
 year = {1986},
 issn = {0098-3500},
 pages = {362--376},
 doi = {http://doi.acm.org/10.1145/22721.356187},
 publisher = {ACM},
 address = {New York, NY, USA},
 }

@article{RaSoTi1996,
 author = {Igor Radovic and Ilya M. Sobol' and Robert F. Tichy},
 title = {Quasi-Monte Carlo Methods for Numerical Integration: Comparison of Different Low Discrepancy Sequences},
 journal = {Monte Carlo Methods and Applications},
 pages = {1--14},
 year = {1996},
 volume = {2},
 issue = {1}
 }


@unpublished{Okten2009,
 author = {Okten, Giray and Shah, Manan and Goncharov, Yevgeny},
 title = {Random and Deterministic Digit Permutations of the Halton Sequence},
 year = {2009},
 }

@MISC{Faure07generalizedhalton,
    author = {Henri Faure and Christiane Lemieux},
    title = {Generalized Halton Sequences in 2007: A Comparative Study},
    year = {2007}
}

@Article{vPAS95a,
  author = 	 {S. Paskov and J. Traub},
  title = 	 {Faster Valuation of Financial Derivatives},
  journal = 	 {Journal of Portfolio Management},
  year = 	 {1995},
  volume = 	 {22},
  pages =	 {113--120}
}


@MISC{L'Ecuyer_recentadvances,
    author = {Pierre L'Ecuyer and Christiane Lemieux},
    title = {Recent Advances In Randomized Quasi-Monte Carlo Methods, In Modeling Uncertainty: An Examination of Stochastic Theory, Methods, and Applications, ed. M. Dror, P. L'Ecuyer and F. Szidarovszki},
    year = {2002},
    pages = {419--474},
    publisher = {Boston: Kluwer Academic Publishers}
}

@article{1596520,
 author = {Faure, Henri and Lemieux, Christiane},
 title = {Generalized Halton sequences in 2008: A comparative study},
 journal = {ACM Trans. Model. Comput. Simul.},
 volume = {19},
 number = {4},
 year = {2009},
 issn = {1049-3301},
 pages = {1--31},
 doi = {http://doi.acm.org/10.1145/1596519.1596520},
 publisher = {ACM},
 address = {New York, NY, USA},
 }

@article{1558523,
 author = {Okten, Giray},
 title = {Generalized von Neumann-Kakutani transformation and random-start scrambled Halton sequences},
 journal = {J. Complex.},
 volume = {25},
 number = {4},
 year = {2009},
 issn = {0885-064X},
 pages = {318--331},
 doi = {http://dx.doi.org/10.1016/j.jco.2008.11.003},
 publisher = {Academic Press, Inc.},
 address = {Orlando, FL, USA},
 }

@book{Sobol1994,
 author = {Sobol', Ilya},
 title = {A Primer for the Monte Carlo Method},
 year = {1994},
 publisher = {CRC Press}
 }

@article{ScrambledNetOwen1997,
     jstor_articletype = {primary_article},
     title = {Scrambled Net Variance for Integrals of Smooth Functions},
     author = {Owen, Art B.},
     journal = {The Annals of Statistics},
     jstor_issuetitle = {},
     volume = {25},
     number = {4},
     jstor_formatteddate = {Aug., 1997},
     pages = {1541--1562},
     url = {http://www.jstor.org/stable/2959062},
     ISSN = {00905364},
     abstract = {Hybrids of equidistribution and Monte Carlo methods of integration can achieve the superior accuracy of the former while allowing the simple error estimation methods of the latter. One version, randomized $(t, m, s)$-nets, has the property that the integral estimates are unbiased and that the variance is $o(1/n)$, for any square integrable integrand. Stronger assumptions on the integrand allow one to find rates of convergence. This paper shows that for smooth integrands over $s$ dimensions, the variance is of order $n^{-3}(\log n)^{s - 1}$, compared to $n^{-1}$ for ordinary Monte Carlo. Thus the integration errors are of order $n^{-3/2}(\log n)^{(s - 1)/2}$ in probability. This compares favorably with the rate $n^{-1}(\log n)^{s - 1}$ for unrandomized $(t, m, s)$-nets.},
     language = {},
     year = {1997},
     publisher = {Institute of Mathematical Statistics},    
     copyright = {Copyright © 1997 Institute of Mathematical Statistics},
    }

@ARTICLE{Owen97scramblingsobol,
    author = {Art B. Owen},
    title = {Scrambling Sobol and Niederreiter-Xing Points},
    journal = {Journal of Complexity},
    year = {1997},
    volume = {14},
    pages = {466--489}
}

@ARTICLE{Genz1984,
    author = {Alan Genz},
    title = {Testing Multidimensional Integration Routines, in Tools, Methods, and Languages for Scientific and Engineering Computation, edited by B Ford, JC Rault, F Thomasset},
    journal = {North-Holland},
    year = {1984},
    pages = {81--94},
    location = {Paris, France},
    publisher = {Elsevier North-Holland, Inc.},
    address = {New York, NY, USA},
    isbn = {0-444-87570-0},
}

@inproceedings{Genz1987,
 author = {Genz, Alan},
 title = {A Package for Testing Multiple Integration Subroutines},
 booktitle = {in Numerical Integration: Recent Developments, Software and Applications, edited by Patrick Keast, Graeme Fairweather},
 year = {1987},
 pages = {337--340},
 isbn = {9027725144},
 }

@Article{Joe:1993:ILM,
  author =       "Stephen Joe and Ian H. Sloan",
  title =        "Implementation of a Lattice Method for Numerical
                 Multiple Integration",
  journal =      "{ACM} Transactions on Mathematical Software",
  volume =       "19",
  number =       "4",
  pages =        "523--545",
  month =        dec,
  year =         "1993",
  CODEN =        "ACMSCU",
  ISSN =         "0098-3500",
  URL =          "http://doi.acm.org/10.1145/168173.168425",
  abstract =     "An implementation of a method for numerical multiple
                 integration based on a sequence of imbedded lattice
                 rules is given. Besides yielding an approximation to
                 the integral, this implementation also provides an
                 error estimate which does not require much extra
                 computation. The results of some numerical experiments
                 conclude the paper.",
  keywords =     "algorithms; lattice rules; performance",
  subject =      "G.1.4 [Numerical Analysis]: Quadrature and Numerical
                 Differentiation -- multiple quadrature",
}

@Article{Joe:1994:CIL,
  author =       "Stephen Joe and Ian H. Sloan",
  title =        "Corrigendum: ``{Implementation} of a Lattice Method
                 for Numerical Multiple Integration''",
  journal =      "{ACM} Transactions on Mathematical Software",
  volume =       "20",
  number =       "2",
  pages =        "245--245",
  month =        jun,
  year =         "1994",
  CODEN =        "ACMSCU",
  ISSN =         "0098-3500",
  note =         "See \cite{Joe:1993:ILM}.",
  xxURL =        "Missing from ACM Digital Library",
}

@inproceedings{Shurer2001,
 author = {Sch\"{u}rer, Rudolf},
 title = {Parallel High-Dimensional Integration: Quasi-Monte Carlo versus Adaptive Cubature Rules},
 booktitle = {ICCS '01: Proceedings of the International Conference on Computational Sciences-Part I},
 year = {2001},
 isbn = {3-540-42232-3},
 pages = {1262--1271},
 publisher = {Springer-Verlag},
 address = {London, UK},
 }

@Article{Petras2003,
  title = {Smolyak cubature of given polynomial degree with few nodes for increasing dimension},
  author = {Petras, Knut},
  year = {2003},
  volume = {93},
  month = {february},
  number = {4},
  journal = {Numerische Mathematik},
}


@unpublished{GenzTestpack,
 author = {Alan Genz},
 title = {MULTST Test Package with example test program and early ADAPT},
 note = {\url{http://www.math.wsu.edu/faculty/genz/software/fort77/testpack.f}},
 }


@unpublished{BurkardtTestpack,
 author = {John Burkardt},
 title = {TESTPACK - Testing Multidimensional Integration Routines},
 note = {\url{http://people.sc.fsu.edu/~jburkardt/m_src/testpack/testpack.html}},
 }


@unpublished{BurkardtQuadtest,
 author = {John Burkardt},
 title = {QUADRATURE\_TEST - Quadrature Rule Applied to Test Integrals},
 note = {\url{http://people.sc.fsu.edu/~jburkardt/m_src/quadrature_test/quadrature_test.html}},
 }

@INPROCEEDINGS{TaylorHover2007, 
author={Taylor, J. and Hover, F.}, 
booktitle={Electric Ship Technologies Symposium, 2007. ESTS '07. IEEE}, title={High Dimensional Stochastic Simulation and Electric Ship Models}, 
year={2007}, 
month={21-23}, 
volume={}, 
number={}, 
pages={402 -407}, 
keywords={Monte Carlo methods;Smolyak algorithm;electric ship models;integral numerical computation;large scale complex systems;sparse grid technique;statistical moments;stochastic simulation;Monte Carlo methods;electric vehicles;integral equations;ships;stochastic processes;}, 
doi={10.1109/ESTS.2007.372117}, 
ISSN={},}


@unpublished{PirsicWWWGenz,
 author = {Gottlieb Pirsic},
 title = {Relative Errors of Numerical Integration of Genz Test Functions},
 note = {\url{http://www.ricam.oeaw.ac.at/people/page/pirsic/niedxing/netintlog.html},
         \url{http://www.ricam.oeaw.ac.at/people/page/pirsic/niedxing/relerr3.html}},
 }

@MISC{Pirsic01asoftware,
    author = {Gottlieb Pirsic},
    title = {A software implementation of Niederreiter-Xing sequences},
    year = {2001}
}

@article{Shrage1979,
 author = {Schrage, Linus},
 title = {A More Portable Fortran Random Number Generator},
 journal = {ACM Trans. Math. Softw.},
 volume = {5},
 number = {2},
 year = {1979},
 issn = {0098-3500},
 pages = {132--138},
 doi = {http://doi.acm.org/10.1145/355826.355828},
 publisher = {ACM},
 address = {New York, NY, USA},
 }
@article{Sobol2003,
title = "One more experiment on estimating high-dimensional integrals by quasi-Monte Carlo methods",
journal = "Mathematics and Computers in Simulation",
volume = "62",
number = "3-6",
pages = "255 - 263",
year = "2003",
note = "",
issn = "0378-4754",
doi = "DOI: 10.1016/S0378-4754(02)00228-8",
url = "http://www.sciencedirect.com/science/article/B6V0T-47GHXXS-5/2/32b790a778c61b63a386bcad529e7d6c",
author = "I. M. Sobol' and D. I. Asotsky",
keywords = "Monte Carlo method",
keywords = "Quasi-Monte Carlo method",
keywords = "Numerical integration",
keywords = "Quasi-random sequence"
}


